You are here

Linux problemen

Error message

  • Deprecated function: Optional parameter $terms declared before required parameter $node is implicitly treated as a required parameter in include_once() (line 1439 of /home/alumni/neduz/drupal-7.73/includes/bootstrap.inc).
  • Deprecated function: Optional parameter $args declared before required parameter $node is implicitly treated as a required parameter in include_once() (line 1439 of /home/alumni/neduz/drupal-7.73/includes/bootstrap.inc).

vboxconfig SSL error:02001002:system library:fopen:No such file or directory:

When a new kernel is installed and used, vboxconfig cannot compile the vbox drivers again. The solution is simple, but "you have to know".

Engels

Netbeans 6.0 and non US-qwerty (eg. Belgian Azerty)

When I started using Netbeans (on Ubuntu Linux), and after starting to like it really quickly (it has some features Eclipse lacks, or requiers plugins I don't know about). But when I started writing code in it, I very quickly came across the problem that Netbeans didn't respond to "Alt Gr" key combinations.

Engels
Subscribe to Linux problemen